Skip to Content
0
Former Member
Jul 20, 2009 at 05:40 PM

Installation problem

15 Views

Hi everyone,

I am trying to install SAP NW 7.01 SR1. I am having problem at start. During installation, I found a step where the installation is asking for JRE installation directory. As per installation document, I need Only JRE 1.4x. It dosnt work with JRE 1.5 and above.

But where can I find JRE1.4x

Thankx..

Tausif Alam